:root {
  --blue: #b3daf0;
  --dm-sans: "DM Sans", sans-serif;
  --rammetto-one: "Rammetto One", sans-serif;
  --brown: #211e0f;
  --white-rock: #faf9ed;
  --white-rock-dark: #ebe9d3;
  --olive: #364908;
  --yellow: #ffe88a;
  --brown-18: #211e0f2e;
  --brown-40: #211e0f66;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 90%;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 90%;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: underline;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
  font-size: 1rem;
  line-height: 138%;
}

strong {
  font-size: 1rem;
  font-weight: 700;
}

em {
  font-style: italic;
}

blockquote {
  background-color: var(--blue);
  border-left: 0 #e2e2e2;
  border-radius: .7em;
  margin-top: .7em;
  margin-bottom: .7em;
  padding: .5em 20px;
  font-size: 1.3rem;
  line-height: 138%;
}

.featured-section {
  margin-bottom: 6px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  overflow: hidden;
}

.posts-list-wrapper-l {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: -6px;
  margin-right: -7px;
  display: block;
  overflow: clip;
}

.post-item {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  min-height: auto;
  font-family: var(--dm-sans);
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.preview-heading-l {
  font-family: var(--rammetto-one);
  margin-bottom: 12px;
  font-size: 2.7vw;
  font-weight: 400;
  line-height: 100%;
}

.detail {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  align-items: center;
  display: flex;
}

.detail.last {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  align-items: flex-start;
}

.post-details {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  padding-bottom: 12px;
  display: flex;
}

.details-divider {
  background-color: var(--brown);
  width: 1px;
  height: 12px;
}

.post-detail {
  font-family: var(--dm-sans);
  text-transform: uppercase;
  font-size: .7rem;
  font-weight: 500;
  line-height: 120%;
}

.vertical-divider {
  background-color: var(--brown);
  flex-shrink: 0;
  width: 1px;
  margin-top: 6px;
  padding-top: 0;
  padding-left: 0;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.posts-list {
  flex-flow: wrap;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  display: flex;
}

.post-wrapper {
  min-height: auto;
  color: var(--brown);
  flex-flow: column;
  justify-content: flex-start;
  padding-top: 6px;
  padding-left: 6px;
  padding-right: 6px;
  text-decoration: none;
  display: flex;
}

.post-wrapper:hover {
  border: 0px solid var(--brown);
  background-color: #e4e3d7;
}

.horizontal-divider {
  background-color: var(--brown);
  height: 1px;
  margin-left: 6px;
  margin-right: 6px;
  position: absolute;
  inset: auto 0% 0%;
}

.preview-text-wrapper {
  padding-left: 1.5vw;
}

.body {
  background-color: var(--white-rock);
  font-family: var(--dm-sans);
  color: var(--brown);
  font-size: 16px;
}

.preview-heading-s {
  font-family: var(--rammetto-one);
  color: var(--brown);
  margin-top: 20px;
  margin-bottom: 12px;
  font-size: 2vw;
  font-weight: 400;
  line-height: 100%;
}

.posts-list-wrapper-s {
  margin-left: -6px;
  margin-right: -7px;
  display: block;
  overflow: clip;
}

.hero-section-home {
  font-family: var(--dm-sans);
  text-transform: uppercase;
  padding: 20px 20px 0;
  font-weight: 500;
}

.heading-xs {
  max-width: 18em;
  max-height: none;
  font-family: var(--dm-sans);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}

.heading-xs.left-alugned {
  margin-bottom: 10px;
}

.hero-home-wrapper {
  border-bottom: 1px solid var(--brown);
  flex-flow: column;
  justify-content: space-between;
  height: 15vw;
  display: flex;
  overflow: hidden;
}

.navigation-wrapper {
  justify-content: space-between;
  align-items: center;
  margin-top: auto;
  padding-top: 0;
  padding-bottom: .3vw;
}

.button-categories-s {
  border: 1px solid var(--white-rock-dark);
  background-color: var(--white-rock-dark);
  color: var(--olive);
  border-radius: 20px;
  margin-left: .4vw;
  margin-right: 0;
  padding: .7em 1.25em;
  font-size: .8rem;
  line-height: 120%;
}

.button-categories-s:hover {
  border: 1px solid var(--olive);
  background-color: var(--white-rock-dark);
}

.button-categories-s:active {
  background-color: var(--yellow);
}

.button-categories-s.w--current {
  border-color: var(--yellow);
  background-color: var(--yellow);
  padding-top: .7em;
  padding-bottom: .7em;
}

.categories-wrapper-navbar {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: var(--olive);
  font-size: 16px;
  display: flex;
}

.post-main-image {
  vertical-align: top;
  flex: none;
  display: inline-block;
}

.logo-full-width {
  width: 100%;
}

.empty-state, .empty-state-2 {
  display: none;
}

.newsletter-section {
  background-color: var(--yellow);
  height: auto;
  font-family: var(--dm-sans);
  color: var(--brown);
  padding-top: 10vw;
  padding-bottom: 10vw;
}

.heading-m {
  width: 80%;
  font-family: var(--rammetto-one);
  color: var(--brown);
  text-align: center;
  font-size: 5vw;
  line-height: 94%;
}

.heading-m.statement {
  width: auto;
  color: var(--olive);
  margin-top: 0;
  margin-bottom: 0;
  line-height: 113%;
}

.heading-m.blog-page {
  width: auto;
}

.newsletter-content-wrapper {
  flex-flow: column;
  align-items: center;
  display: flex;
}

.clover-image {
  width: 9vw;
  max-width: none;
}

.success-message {
  background-color: var(--yellow);
}

.text-block-2 {
  font-family: var(--dm-sans);
}

.error-message {
  background-color: var(--white-rock);
}

.field-label {
  height: auto;
  padding-top: 0;
  display: none;
}

.newsletter-form {
  flex-flow: row;
  padding-top: 0;
  display: block;
}

.form {
  border-style: none solid solid none;
  border-width: 0 0 1px;
  border-color: black black var(--brown);
  justify-content: space-between;
  padding-top: 0;
  display: flex;
}

.text-field {
  border-style: none;
  border-width: 1px;
  border-color: black black var(--brown);
  width: 15em;
  height: auto;
  color: var(--brown);
  text-transform: uppercase;
  background-color: #0000;
  margin-bottom: 0;
  padding: 1.2em .5em;
  font-size: 1.4rem;
}

.text-field::placeholder {
  color: #211e0f66;
}

.submit-button {
  border-bottom: 1px none var(--brown);
  color: var(--brown);
  text-transform: uppercase;
  background-color: #0000;
  font-size: 1.4rem;
}

.submit-button:hover {
  background-color: var(--brown);
  color: var(--white-rock);
}

.newsletter-text-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 3vw;
  display: flex;
}

.categories-section {
  height: auto;
  font-family: var(--dm-sans);
  padding-top: 0;
  font-weight: 500;
}

.tabs {
  color: var(--olive);
  justify-content: flex-start;
  display: flex;
}

.tabs-menu {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  width: 13vw;
  height: auto;
  color: var(--olive);
  flex-flow: column;
  flex: none;
  align-items: stretch;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  font-weight: 500;
  display: flex;
}

.tab-text {
  color: var(--olive);
  text-align: center;
  text-transform: uppercase;
  font-size: .8rem;
  line-height: 120%;
  text-decoration: none;
}

.tab {
  background-color: var(--white-rock-dark);
  border-radius: 20px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  height: 12vw;
  min-height: auto;
  padding: 0 .5em;
  font-size: 1rem;
  display: flex;
}

.tab:hover {
  border: 1px solid var(--olive);
  background-color: var(--white-rock-dark);
}

.tab.w--current {
  background-color: var(--yellow);
  padding-left: .5em;
}

.tab.w--current:hover {
  border: 1px solid var(--olive);
}

.tabs-content {
  flex: 0 auto;
}

.primary-button {
  box-sizing: border-box;
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  border: 1px solid var(--yellow);
  background-color: var(--yellow);
  width: auto;
  color: var(--brown);
  text-align: center;
  text-transform: uppercase;
  vertical-align: baseline;
  object-fit: fill;
  border-radius: 100px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: space-between center;
  place-items: center;
  margin-left: 0;
  padding: .8em 1.5em;
  font-size: 1rem;
  line-height: 120%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.primary-button:hover {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
}

.button-wrapper {
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.button-icon {
  width: 23px;
  max-width: none;
}

.statement-section {
  padding-top: 10vw;
  padding-bottom: 10vw;
}

.statement-line-wrapper {
  justify-content: center;
  width: auto;
  display: flex;
  overflow: hidden;
}

.statement-wrapper {
  color: var(--olive);
  overflow: visible;
}

.footer-section {
  background-color: var(--yellow);
  font-family: var(--dm-sans);
  border-bottom: 1px solid #e4ebf3;
  margin-bottom: 0;
  padding: 50px 20px 0;
  font-weight: 500;
  position: relative;
}

.container {
  width: auto;
  max-width: none;
  color: var(--brown);
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: static;
}

.footer-content {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  width: 50%;
  display: flex;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.footer-copyright {
  color: var(--brown);
  text-align: center;
  text-transform: uppercase;
  font-size: .7em;
  font-weight: 400;
  line-height: 16px;
}

.brand {
  flex-flow: column;
  flex: 0 auto;
  justify-content: space-between;
  align-items: stretch;
  width: 50%;
  height: auto;
  min-height: 100px;
  display: flex;
  position: static;
}

.title-l {
  padding-top: .4em;
  font-size: 2.6rem;
  font-style: normal;
  line-height: 120%;
}

.title-s {
  padding-bottom: .3em;
  font-size: .8rem;
  font-style: normal;
}

.footer-divider-transparent {
  background-color: var(--brown-18);
  width: 100%;
  height: 1px;
}

.footer-link {
  color: var(--brown);
  text-align: left;
  text-transform: uppercase;
  flex-flow: column;
  margin-top: 1.4em;
  margin-bottom: 0;
  font-size: .8rem;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
  display: flex;
}

.collection-list-wrapper, .collection-list {
  flex-flow: column;
  display: block;
}

.footer-socials-link {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: flex-start;
  align-items: flex-end;
  text-decoration: none;
  display: flex;
}

.image-2 {
  width: 20px;
}

.copywright-wrapper {
  border-top: 1px solid var(--brown);
  justify-content: space-between;
  margin-top: 4em;
  padding-top: 1em;
  padding-bottom: 1em;
  display: flex;
}

.button-content-wrapper {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  align-items: center;
  display: flex;
}

.nav-bar {
  font-family: var(--dm-sans);
  text-transform: uppercase;
  padding: 20px 20px 0;
  font-weight: 500;
}

.heading-l {
  width: 80%;
  font-family: var(--rammetto-one);
  color: var(--brown);
  text-align: left;
  text-transform: none;
  font-size: 8vw;
  font-weight: 400;
  line-height: 94%;
}

.header-section {
  font-family: var(--dm-sans);
  padding: 5vw 60px 0;
  overflow: hidden;
}

.collection-list-wrapper-2 {
  flex-flow: row;
  display: flex;
}

.collection-list-2 {
  display: flex;
}

.logo-small {
  width: 15em;
  max-width: none;
}

.articles-section {
  margin-bottom: 6px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  overflow: hidden;
}

.rich-text-block {
  font-family: var(--dm-sans);
  color: var(--brown);
  font-weight: 400;
}

.rich-text-block p {
  color: var(--brown);
  font-size: 1rem;
  line-height: 140%;
}

.rich-text-block h1 {
  margin-top: .3em;
  margin-bottom: .5em;
  font-size: 3rem;
  font-weight: 500;
  line-height: 90%;
}

.rich-text-block h2 {
  margin: .3em auto .5em;
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 90%;
}

.rich-text-block h3, .rich-text-block h4 {
  margin-top: .3em;
  margin-bottom: .5em;
}

.rich-text-block h5 {
  margin-top: .5em;
  margin-bottom: .7em;
  font-size: 1rem;
  line-height: 90%;
}

.rich-text-block h6 {
  margin-top: .8em;
  margin-bottom: 1em;
  font-size: .8rem;
  line-height: 90%;
}

.rich-text-block li {
  padding-bottom: .25em;
  line-height: 140%;
}

.rich-text-block a {
  color: var(--brown);
}

.heading-wrapper {
  padding: 5vw 20px 4vw;
}

.main-image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  max-width: none;
  height: 100vh;
  padding-bottom: 0;
}

.article-text-wrapper {
  width: 37em;
  max-width: none;
  padding-top: 3em;
  padding-bottom: 4em;
  font-size: 1rem;
}

.paragraph {
  color: var(--brown);
  margin-top: 0;
  padding-top: 0;
  font-size: 1rem;
  line-height: 138%;
}

.link {
  color: var(--brown);
  -webkit-text-stroke-color: var(--brown);
  font-size: 1rem;
  line-height: 138%;
}

.article-section {
  overflow: hidden;
}

.post-detail-l {
  font-family: var(--dm-sans);
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 500;
  line-height: 120%;
}

.detail-column {
  border-right: 1px solid var(--brown);
  padding-top: .6em;
  padding-bottom: .6em;
}

.detail-column.last {
  border-right-width: 0;
}

.detail-wrapper {
  grid-column-gap: .3em;
  grid-row-gap: .3em;
  justify-content: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.details {
  border-style: none none solid;
  border-width: 1px;
  border-color: var(--brown);
  padding-top: .2em;
  padding-bottom: .2em;
}

.related-posts-section {
  margin-bottom: 6px;
  overflow: hidden;
}

.related-posts-heading {
  margin-bottom: 2vw;
  padding-left: 20px;
  padding-right: 20px;
}

.progress-bar-wrapper {
  height: 6px;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.progress-bar {
  background-color: var(--yellow);
  height: 6px;
}

.logo-wrapper {
  overflow: hidden;
}

.content-section {
  flex-flow: column;
  align-items: stretch;
  margin-top: 4vw;
  margin-bottom: 2vw;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.heading-s {
  width: auto;
  font-family: var(--dm-sans);
  color: var(--brown);
  text-align: left;
  overflow-wrap: normal;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 3vw;
  font-weight: 500;
  line-height: 94%;
}

.swatches {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto auto auto;
  grid-auto-columns: auto;
  justify-content: flex-start;
  justify-items: stretch;
  width: 100%;
  display: flex;
}

.style-type-wrapper {
  padding-left: 0;
  padding-right: 10px;
}

.content-wrapper {
  border-top: 1px solid var(--brown-18);
  padding-top: 6vw;
  padding-bottom: 1vw;
}

.style {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  padding-left: 20px;
  padding-right: 0;
  display: block;
}

.color-swatch {
  width: 10.7vw;
  height: 7vw;
}

.color-swatch.yellow {
  background-color: var(--yellow);
}

.color-swatch.white-rock {
  border: 1px solid var(--brown-18);
  background-color: var(--white-rock);
}

.color-swatch.brown {
  background-color: var(--brown);
  width: 12vw;
  height: 7vw;
}

.color-swatch.blue {
  background-color: var(--blue);
}

.color-swatch.olive {
  background-color: var(--olive);
}

.swatch-wrapper {
  grid-column-gap: .6em;
  grid-row-gap: .6em;
  flex-flow: column;
  flex: 0 auto;
  width: 12vw;
  height: auto;
  display: flex;
}

.div-block-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.paragraph-l {
  font-family: var(--dm-sans);
  margin-top: 0;
  padding-top: 0;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 140%;
}

.subcopy-wrapper {
  width: 46em;
  padding-top: 1em;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 298px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.text-wrapper {
  margin-bottom: 20px;
}

.nav-content-wrapper {
  justify-content: space-between;
  align-items: center;
  margin-top: auto;
  padding-top: 0;
  padding-bottom: .3vw;
}

.footer-email-link {
  color: var(--brown);
  text-decoration: none;
}

@media screen and (min-width: 1440px) {
  strong {
    font-size: 1.2rem;
  }

  .featured-section {
    padding-top: 0;
  }

  .preview-heading-l {
    margin-bottom: 18px;
  }

  .post-details {
    padding-bottom: 16px;
  }

  .details-divider {
    height: 14px;
  }

  .post-detail {
    font-size: .9rem;
  }

  .vertical-divider {
    flex: none;
    width: 1px;
    padding-left: 0;
  }

  .horizontal-divider {
    margin-left: 6px;
    margin-right: 6px;
  }

  .preview-text-wrapper {
    padding-left: 1.5vw;
  }

  .body {
    font-family: var(--dm-sans);
    color: var(--brown);
    font-weight: 400;
  }

  .preview-heading-s {
    margin-bottom: 18px;
  }

  .hero-section-home {
    padding-bottom: 6px;
  }

  .heading-xs {
    font-size: 1.1rem;
  }

  .navigation-wrapper {
    padding-bottom: .5vw;
  }

  .button-categories-s {
    border-radius: 37px;
    padding: .7em 1.25em;
    font-size: 1rem;
  }

  .button-categories-s.w--current {
    font-size: 1rem;
  }

  .categories-wrapper-navbar {
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
  }

  .logo-full-width {
    width: 100%;
  }

  .heading-m {
    width: 80%;
    font-size: 5vw;
  }

  .clover-image {
    width: 9vw;
  }

  .text-field {
    width: 15em;
    padding-right: .5em;
  }

  .newsletter-text-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .tabs-menu {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 13vw;
  }

  .tab-text {
    font-size: 1.1rem;
  }

  .tab {
    padding: 0 .5em;
  }

  .tab:hover {
    border: 1px solid var(--olive);
    background-color: var(--white-rock-dark);
  }

  .tab:active {
    background-color: var(--yellow);
    border-width: 0;
  }

  .tab.w--current {
    background-color: var(--yellow);
    padding-right: .5em;
  }

  .primary-button {
    font-size: 1.3rem;
  }

  .button-icon {
    width: 28px;
  }

  .footer-copyright {
    font-size: .8em;
  }

  .title-l {
    font-size: 2.9rem;
  }

  .title-s, .footer-link {
    font-size: 1rem;
  }

  .image-3 {
    width: 300px;
  }

  .button-content-wrapper {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    align-items: center;
    display: flex;
  }

  .nav-bar {
    padding-bottom: 6px;
  }

  .heading-l {
    width: 80%;
    font-size: 8vw;
  }

  .header-section {
    padding-bottom: 1vw;
  }

  .logo-small {
    width: 15em;
  }

  .articles-section {
    padding-top: 0;
  }

  .rich-text-block {
    width: 100%;
  }

  .rich-text-block p {
    font-size: 1.2rem;
  }

  .rich-text-block h1 {
    margin-bottom: .5em;
    font-size: 3.2rem;
  }

  .rich-text-block h2 {
    margin-bottom: .5em;
    font-size: 2.8rem;
  }

  .rich-text-block h3 {
    font-size: 2.4rem;
  }

  .rich-text-block h4 {
    font-size: 1.9rem;
  }

  .rich-text-block h5 {
    font-size: 1.2rem;
  }

  .rich-text-block h6 {
    font-size: 1rem;
  }

  .rich-text-block li {
    padding-bottom: .25em;
    font-size: 1.2rem;
    line-height: 140%;
  }

  .heading-wrapper {
    padding-top: 5vw;
  }

  .article-text-wrapper, .paragraph, .link, .post-detail-l {
    font-size: 1.2rem;
  }

  .related-posts-section {
    overflow: hidden;
  }

  .progress-bar-wrapper, .progress-bar {
    height: 7px;
  }

  .heading-s {
    font-family: var(--dm-sans);
    font-size: 3vw;
    font-weight: 500;
  }

  .utility-page-content {
    width: 360px;
  }

  .nav-content-wrapper {
    padding-bottom: .5vw;
  }
}

@media screen and (min-width: 1920px) {
  strong {
    font-size: 1.4rem;
  }

  .featured-section {
    padding-top: 0;
  }

  .preview-heading-l {
    margin-bottom: 28px;
  }

  .details-divider {
    height: 18px;
  }

  .post-detail {
    font-size: 1.2rem;
  }

  .vertical-divider {
    width: 1px;
  }

  .preview-heading-s {
    margin-bottom: 28px;
  }

  .heading-xs {
    font-size: 1.5rem;
  }

  .navigation-wrapper {
    font-size: 1.6rem;
  }

  .button-categories-s {
    padding-top: .7em;
    padding-bottom: .7em;
    padding-right: 1.25em;
    font-size: 1.5rem;
  }

  .button-categories-s.w--current {
    font-size: 1.5rem;
  }

  .logo-full-width {
    width: 100%;
    max-width: none;
    display: block;
    overflow: visible;
  }

  .newsletter-section {
    padding-bottom: 10vw;
  }

  .heading-m.statement {
    line-height: 113%;
  }

  .text-field {
    padding: 1.2em .5em;
    font-size: 1.7rem;
  }

  .submit-button {
    font-size: 1.7rem;
  }

  .tabs-menu {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .tab-text {
    font-size: 1.5rem;
  }

  .tab {
    font-size: 1rem;
  }

  .primary-button {
    border-radius: 100px;
    font-size: 2rem;
    line-height: 120%;
  }

  .button-icon {
    width: 40px;
    max-width: none;
  }

  .statement-line-wrapper {
    overflow: hidden;
  }

  .footer-copyright {
    font-size: 1em;
  }

  .title-s {
    font-size: 1.2rem;
  }

  .footer-link {
    font-size: 1.4rem;
  }

  .copywright-wrapper {
    margin-top: 5em;
  }

  .image-3 {
    width: 390px;
  }

  .header-section {
    padding-top: 5vw;
    padding-left: 60px;
    padding-right: 60px;
  }

  .logo-small {
    width: 15em;
  }

  .articles-section {
    padding-top: 0;
  }

  .rich-text-block p {
    font-size: 1.4rem;
  }

  .rich-text-block h1 {
    font-size: 3.4rem;
  }

  .rich-text-block h2 {
    font-size: 3rem;
  }

  .rich-text-block h3 {
    font-size: 2.6rem;
  }

  .rich-text-block h4 {
    font-size: 2.1rem;
  }

  .rich-text-block h5 {
    font-size: 1.4rem;
  }

  .rich-text-block h6 {
    font-size: 1.2rem;
  }

  .rich-text-block li, .article-text-wrapper {
    font-size: 1.4rem;
  }

  .paragraph, .link {
    font-size: 1.6rem;
  }

  .post-detail-l {
    font-size: 1.4rem;
  }

  .progress-bar-wrapper {
    height: 8px;
    position: sticky;
    top: 0;
  }

  .progress-bar {
    height: 8px;
  }

  .utility-page-content {
    width: 480px;
  }

  .nav-content-wrapper {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 991px) {
  .featured-section {
    margin-left: auto;
    overflow: hidden;
  }

  .posts-list-wrapper-l {
    margin-left: -6px;
    margin-right: -7px;
    overflow: hidden;
  }

  .detail, .post-details {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .post-detail {
    font-size: .6rem;
  }

  .vertical-divider {
    flex: none;
    width: 1px;
  }

  .posts-list-wrapper-s {
    margin-left: -6px;
    margin-right: -7px;
    overflow: hidden;
  }

  .heading-xs {
    text-align: center;
    max-width: none;
    margin-top: 0;
    margin-bottom: 4em;
    padding-bottom: 0;
    font-size: .9rem;
  }

  .hero-home-wrapper {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
    justify-content: space-between;
    height: auto;
    min-height: auto;
  }

  .navigation-wrapper {
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    height: auto;
    margin-top: auto;
    padding-bottom: 0;
    display: block;
  }

  .button-categories-s {
    margin-left: .2em;
    margin-right: .2em;
  }

  .categories-wrapper-navbar {
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
    justify-content: center;
    margin-left: 0;
    padding-bottom: 6px;
    padding-left: 0;
  }

  .logo-full-width {
    vertical-align: baseline;
    width: 100%;
    max-width: none;
    height: auto;
    margin-bottom: 0;
    display: block;
  }

  .clover-image {
    width: 12vw;
  }

  .text-field, .submit-button {
    font-size: 1rem;
  }

  .tabs-menu {
    width: 17vw;
  }

  .tab {
    flex-flow: row;
    height: 14vw;
  }

  .tab.w--current {
    flex-flow: row;
    justify-content: center;
    align-items: center;
  }

  .container {
    max-width: none;
  }

  .footer-content {
    grid-column-gap: 12px;
  }

  .title-l {
    font-size: 2rem;
  }

  .header-section {
    padding-top: 8vw;
    padding-left: 40px;
    padding-right: 40px;
  }

  .collection-list-2 {
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
  }

  .logo-small {
    width: 13em;
  }

  .articles-section {
    margin-left: auto;
    overflow: hidden;
  }

  .rich-text-block h1 {
    font-size: 2.4rem;
  }

  .rich-text-block h2 {
    font-size: 2rem;
  }

  .rich-text-block h3 {
    font-size: 1.8rem;
  }

  .rich-text-block h4 {
    font-size: 1.3rem;
  }

  .rich-text-block h5 {
    font-size: 1rem;
  }

  .rich-text-block h6 {
    font-size: .8rem;
  }

  .main-image {
    height: auto;
  }

  .article-text-wrapper {
    width: 80vw;
    padding-top: 2em;
  }

  .post-detail-l {
    font-size: .8rem;
  }

  .block-quote-3 {
    font-size: 1.2rem;
  }

  .logo-wrapper {
    flex: 0 auto;
    width: auto;
    height: auto;
    margin-bottom: 1em;
    padding-bottom: 0;
  }

  .content-section {
    padding-left: 40px;
    padding-right: 40px;
  }

  .heading-s {
    font-size: 2.6vw;
  }

  .paragraph-l {
    font-size: 1.1rem;
  }

  .subcopy-wrapper {
    width: auto;
  }

  .utility-page-content {
    width: 272px;
  }

  .nav-content-wrapper {
    grid-column-gap: 1.5em;
    grid-row-gap: 1.5em;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    height: auto;
    margin-top: auto;
    padding-bottom: 0;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .posts-list-wrapper-l {
    margin-left: auto;
    margin-right: auto;
  }

  .post-item {
    padding-top: 0;
    padding-bottom: 0;
  }

  .preview-heading-l {
    margin-top: 16px;
  }

  .details-divider {
    height: 10px;
    font-size: 10px;
  }

  .vertical-divider {
    display: none;
  }

  .posts-list {
    display: block;
  }

  .post-wrapper {
    padding: 6px 0 4vw;
  }

  .horizontal-divider {
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .preview-text-wrapper {
    padding-right: 1.5vw;
  }

  .preview-heading-s {
    font-size: 3vw;
  }

  .posts-list-wrapper-s {
    margin-left: auto;
    margin-right: auto;
  }

  .hero-section-home {
    padding-top: 12px;
    padding-left: 4px;
    padding-right: 4px;
    overflow: hidden;
  }

  .heading-xs {
    text-align: center;
    max-width: none;
    font-size: .8rem;
  }

  .heading-xs.left-alugned {
    text-align: left;
  }

  .hero-home-wrapper {
    justify-content: space-between;
    align-items: stretch;
    height: auto;
    min-height: auto;
    display: block;
  }

  .navigation-wrapper {
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
    justify-content: space-between;
    align-items: center;
    height: auto;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .button-categories-s {
    margin-left: auto;
    font-size: .7rem;
  }

  .categories-wrapper-navbar {
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
    flex-flow: row;
    flex: none;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    padding-bottom: 6px;
    display: flex;
    position: static;
  }

  .logo-full-width {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .categories {
    justify-content: center;
    display: flex;
  }

  .heading-m.blog-page {
    font-size: 5vw;
  }

  .clover-image {
    width: 12vw;
  }

  .text-field, .submit-button {
    font-size: 16px;
  }

  .tabs {
    flex-flow: column;
  }

  .tabs-menu {
    flex-flow: row;
    justify-content: space-between;
    align-items: stretch;
    width: auto;
    padding: 32px 6px 20px;
  }

  .tab-text {
    font-size: .8rem;
  }

  .tab {
    border: 1px solid #0000;
    border-radius: 12px;
    flex-flow: row;
    align-items: center;
    width: 100%;
    height: 12vw;
    min-height: auto;
    padding-top: .5em;
    padding-bottom: .5em;
    padding-right: .5em;
  }

  .tab.w--current {
    border: 1px solid #0000;
    height: 12vw;
    padding: .7em .5em;
  }

  .primary-button {
    font-size: .8rem;
  }

  .button-icon {
    width: 18px;
  }

  .footer-section {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    width: 100%;
    margin-top: 3em;
  }

  .footer-block {
    align-items: flex-start;
  }

  .brand {
    width: 100%;
    height: 8.4em;
    min-height: auto;
  }

  .footer-link {
    font-size: .7rem;
  }

  .copywright-wrapper {
    margin-top: 3em;
  }

  .image-3 {
    width: 180px;
    max-width: none;
  }

  .nav-bar {
    padding-top: 12px;
    padding-left: 4px;
    padding-right: 4px;
    overflow: hidden;
  }

  .heading-l {
    text-align: center;
    width: auto;
    font-size: 9vw;
  }

  .heading-l.left-aligned {
    text-align: left;
  }

  .header-section {
    padding-top: 10vw;
    padding-left: 20px;
    padding-right: 20px;
  }

  .collection-list-wrapper-2, .collection-list-2 {
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
  }

  .logo-small {
    width: 12em;
  }

  .rich-text-block h1 {
    font-size: 2rem;
  }

  .rich-text-block h2 {
    font-size: 1.6rem;
  }

  .rich-text-block h3 {
    font-size: 1.5rem;
  }

  .heading-wrapper {
    padding-top: 8vw;
    padding-left: 4px;
    padding-right: 4px;
  }

  .article-text-wrapper {
    width: 90vw;
  }

  .detail-column {
    border-bottom: 1px solid #000;
    border-right-style: none;
    border-right-width: 0;
  }

  .details {
    border-bottom-style: none;
    padding-top: 0;
    padding-bottom: 0;
  }

  .related-posts-heading {
    padding-left: 4px;
    padding-right: 4px;
  }

  .logo-wrapper {
    height: auto;
  }

  .content-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-s {
    margin-bottom: 20px;
    font-size: 4vw;
  }

  .content-wrapper {
    padding-bottom: 2vw;
  }

  .style {
    padding-left: 0;
  }

  .color-swatch.yellow, .color-swatch.white-rock, .color-swatch.brown, .color-swatch.blue, .color-swatch.olive {
    width: auto;
  }

  .swatch-wrapper {
    width: 15vw;
  }

  .paragraph-l {
    font-size: 1.1rem;
  }

  .subcopy-wrapper {
    text-align: center;
  }

  .nav-content-wrapper {
    grid-column-gap: 1.5em;
    grid-row-gap: 1.5em;
    justify-content: space-between;
    align-items: center;
    height: auto;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .preview-heading-l {
    margin-top: 14px;
    font-size: 5vw;
    line-height: 106%;
  }

  .details-divider {
    height: 8px;
  }

  .preview-text-wrapper {
    padding-left: 2vw;
    padding-right: 2vw;
  }

  .preview-heading-s {
    font-size: 5vw;
  }

  .hero-section-home {
    padding-left: 0;
    padding-right: 0;
    overflow: visible;
  }

  .heading-xs {
    display: block;
  }

  .navigation-wrapper {
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    overflow: hidden;
  }

  .categories-wrapper-navbar {
    box-sizing: border-box;
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
    text-align: left;
    object-fit: fill;
    flex: none;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: stretch;
    width: auto;
    padding-bottom: 2vw;
    padding-left: 4px;
    display: flex;
    overflow: visible;
  }

  .logo-full-width {
    padding-bottom: 0;
    padding-left: 4px;
    padding-right: 4px;
  }

  .categories {
    flex-flow: row;
    flex: none;
    justify-content: flex-start;
    width: 100%;
    display: flex;
    overflow: auto;
  }

  .newsletter-section {
    padding-top: 14vw;
    padding-bottom: 14vw;
  }

  .heading-m {
    width: 90%;
    font-size: 8vw;
  }

  .heading-m.statement {
    font-size: 6vw;
  }

  .heading-m.blog-page {
    font-size: 5vw;
    line-height: 100%;
  }

  .clover-image {
    width: 19vw;
  }

  .newsletter-form {
    width: 80%;
  }

  .form {
    flex-flow: column;
  }

  .text-field {
    text-align: center;
    width: 100%;
    height: auto;
    min-height: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 1.2em .5em;
    font-size: 16px;
  }

  .submit-button {
    background-color: var(--brown);
    color: var(--white-rock);
    padding-top: 1em;
    padding-bottom: 1em;
  }

  .tabs-menu {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: wrap;
    padding-top: 32px;
    padding-bottom: 20px;
  }

  .tab-text {
    font-size: .8rem;
  }

  .tab {
    border-radius: 8px;
    flex-flow: row;
    height: 13vw;
  }

  .tab.w--current {
    height: 13vw;
  }

  .statement-section {
    padding-top: 20vw;
    padding-bottom: 20vw;
  }

  .container {
    max-width: none;
  }

  .footer-content {
    flex-flow: wrap;
  }

  .footer-block {
    padding-bottom: 1em;
  }

  .brand {
    height: 7.7em;
  }

  .title-l {
    font-size: 1.4rem;
  }

  .nav-bar {
    padding-left: 0;
    padding-right: 0;
    overflow: visible;
  }

  .heading-l {
    width: auto;
    font-size: 12vw;
  }

  .header-section {
    padding-top: 10vw;
    padding-left: 10px;
    padding-right: 10px;
  }

  .collection-list-2 {
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
  }

  .logo-small {
    width: 10em;
  }

  .rich-text-block h1 {
    font-size: 2.2rem;
  }

  .rich-text-block h2 {
    font-size: 1.8rem;
  }

  .rich-text-block h3 {
    font-size: 1.6rem;
  }

  .rich-text-block h4 {
    font-size: 1.3rem;
  }

  .heading-wrapper {
    padding-top: 7vw;
  }

  .main-image {
    height: auto;
  }

  .article-text-wrapper {
    width: 100vw;
    padding-left: 10px;
    padding-right: 10px;
  }

  .post-detail-l {
    font-size: .7rem;
  }

  .content-section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-s {
    width: 90%;
    font-size: 8vw;
  }

  .nav-content-wrapper {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    overflow: hidden;
  }
}

#w-node-_3462182a-0466-ba7f-f456-cde4d81849b6-d81849a9, #w-node-_3462182a-0466-ba7f-f456-cde4d81849c3-d81849a9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


